#ifndef HMC_H /* prevent circular inclusions */
#define HMC_H /* by using protection macros */

void hmc7044_init();
void hmc7044_configure();
int32_t hal_spi_xfer_hmc7044(void *user_data, uint8_t *in_data, uint8_t *out_data, uint32_t size_bytes);


#endif /* end of protection macro */
